{
  "creativetab.umapyoidelight_tab": "Umapyoi Delight",
  "umapyoidelight.advancement.cook_g1_plate": "Всегда в добром здравии",
  "umapyoidelight.advancement.cook_g1_plate.desc": "Приготовьте тарелку Г1",
  "umapyoidelight.advancement.cook_good_meal": "Трехзвездочные улыбки — это сокровище",
  "umapyoidelight.advancement.cook_good_meal.desc": "Приготовьте любое блюдо, используя редкие культуры",
  "umapyoidelight.advancement.cook_normal_meal": "Сложите руки вместе: «Итадакимасу!»",
  "umapyoidelight.advancement.cook_normal_meal.desc": "Приготовьте любое блюдо, добавленное в Umapyoi Delight",
  "umapyoidelight.advancement.craft_choice_vegetables": "Богатый урожай",
  "umapyoidelight.advancement.craft_choice_vegetables.desc": "Создайте отборные овощи",
  "umapyoidelight.advancement.consume_all_cookable_foods": "Огромная благодарность Лорду Великого Пира",
  "umapyoidelight.advancement.consume_all_cookable_foods.desc": "Съешьте все приготовляемые блюда, добавленные этим модом, будучи девочкой-лошадью.\n§oГотисо-сама дэсита!§r",
  "umapyoidelight.advancement.root": "Umapyoi Delight",
  "umapyoidelight.advancement.root.desc": "Хорошо тренируйтесь, хорошо учитесь, хорошо бегайте — и хорошо ешьте!",
  "umapyoidelight.advancement.get_crops": "Начало великой аграрной эры",
  "umapyoidelight.advancement.get_crops.desc": "Добудьте чеснок, перец чили или клубнику",
  "umapyoidelight.advancement.get_rare_crops": "Сбор урожая в полную силу",
  "umapyoidelight.advancement.get_rare_crops.desc": "Добудьте любую редкую культуру",
  "umapyoidelight.advancement.trade_special_items": "Совершенно секретно",
  "umapyoidelight.advancement.trade_special_items.desc": "Обменяйте у тренера особый предмет, связанный с известной девочкой-лошадью",
  "umapyoidelight.advancement.drink_tachyon_potion": "Кандидат в подопытные кролики",
  "umapyoidelight.advancement.drink_tachyon_potion.desc": "Выпейте подозрительное зелье Агнес Такион",
  "block.umapyoidelight.carrot_crate_rare": "Ящик с человекоподобной морковью",
  "block.umapyoidelight.potato_crate_rare": "Ящик с гигантским картофелем",
  "block.umapyoidelight.chili_pepper_crate": "Ящик с перцем чили",
  "block.umapyoidelight.chili_pepper_crate_rare": "Ящик с жгучим красным перцем чили",
  "block.umapyoidelight.garlic_crate": "Ящик с чесноком",
  "block.umapyoidelight.garlic_crate_rare": "Ящик с крупным чесноком",
  "block.umapyoidelight.strawberry_crate": "Ящик с клубникой",
  "block.umapyoidelight.strawberry_crate_rare": "Ящик с крупной клубникой",
  "block.umapyoidelight.potato_garlic_pizza": "Пицца с картофелем и чесноком",
  "block.umapyoidelight.potato_garlic_pizza_rare": "Мечта за пределами 2400 метров",
  "block.umapyoidelight.chili_pepper_crop": "Перец чили",
  "block.umapyoidelight.garlic_crop": "Чеснок",
  "block.umapyoidelight.strawberry_crop": "Клубника",
  "block.umapyoidelight.wild_chili_peppers": "Дикий перец чили",
  "block.umapyoidelight.wild_garlic": "Дикий чеснок",
  "block.umapyoidelight.wild_strawberries": "Дикая клубника",
  "block.umapyoidelight.woodchip_block": "Блок древесной щепы",
  "block.umapyoidelight.woodchip_road": "Дорожка из древесной щепы",
  "block.umapyoidelight.carrot_cake": "Морковный торт",
  "block.umapyoidelight.carrot_pie": "Морковный пирог",
  "block.umapyoidelight.pile_of_yakisoba": "Стопка пачек якисобы",
  "block.umapyoidelight.gold_ship_yakisoba_deco": "Декоративная якисоба Голши-чан",
  "block.umapyoidelight.manhattan_cafe_coffee_deco": "Декоративный особый кофейный купаж Манхэттен Кафе",
  "block.umapyoidelight.carrot_hamburg_deco": "Декоративный морковный гамбургер",
  "block.umapyoidelight.carrot_hamburg_deluxe_deco": "Декоративный морковный гамбургер делюкс",
  "config.umapyoidelight.generateudloot": "Генерировать добычу в сундуках",
  "config.umapyoidelight.tradeudcrops": "Фермеры торгуют культурами из мода",
  "config.umapyoidelight.traderarecrops": "Фермеры торгуют редкими культурами",
  "config.umapyoidelight.tradeotheritems": "Жители торгуют другими предметами",
  "config.umapyoidelight.trainerstradeitems": "Тренеры торгуют предметами",
  "config.umapyoidelight.wandererstradeudcrops": "Странствующий торговец торгует культурами из мода",
  "config.umapyoidelight.ap_recover_potaufeu": "Потофё из моркови и картофеля",
  "config.umapyoidelight.ap_recover_potaufeu_rare": "Секретный горячий источник: райское потофё",
  "config.umapyoidelight.ap_recover_ramen": "Чесночный рамен",
  "config.umapyoidelight.ap_recover_ramen_rare": "Рамен горы Чеснока",
  "config.umapyoidelight.ap_recover_pizza_slice": "Пицца с картофелем и чесноком",
  "config.umapyoidelight.ap_recover_pizza_slice_rare": "Мечта за пределами 2400 метров",
  "config.umapyoidelight.ap_recover_mapo": "Мапо с картофелем и морковью",
  "config.umapyoidelight.ap_recover_mapo_rare": "Мапо тофу Онигасима",
  "config.umapyoidelight.ap_recover_icecream": "Клубничное мороженое с морковным вкусом",
  "config.umapyoidelight.ap_recover_icecream_rare": "Мороженое на морковке",
  "config.umapyoidelight.ap_recover_g1_plate": "Тарелка Г1",
  "config.umapyoidelight.ap_recover_carrot_burger": "Морковный гамбургер",
  "config.umapyoidelight.ap_recover_carrot_juice": "Морковный сок",
  "config.umapyoidelight.ap_recover_coffee": "Особый кофейный купаж Манхэттен Кафе",
  "config.umapyoidelight.ap_recover_yakisoba": "Якисоба Голши-чан",
  "config.umapyoidelight.ap_recover_rice_cake": "Сакурамоти клуба победы",
  "item.umapyoidelight.carrot_hamburg": "Морковный гамбургер",
  "item.umapyoidelight.carrot_hamburg_deluxe": "Морковный гамбургер делюкс",
  "item.umapyoidelight.carrot_rare": "Человекоподобная морковь",
  "item.umapyoidelight.choice_vegetables": "Отборные овощи",
  "item.umapyoidelight.potato_rare": "Гигантский картофель",
  "item.umapyoidelight.chili_pepper": "Перец чили",
  "item.umapyoidelight.chili_pepper_rare": "Жгучий красный перец чили",
  "item.umapyoidelight.garlic": "Чеснок",
  "item.umapyoidelight.garlic_rare": "Крупный чеснок",
  "item.umapyoidelight.strawberry": "Клубника",
  "item.umapyoidelight.strawberry_rare": "Крупная клубника",
  "item.umapyoidelight.raw_hamburg": "Сырой гамбургер",
  "item.umapyoidelight.hamburg": "Гамбургер",
  "item.umapyoidelight.carrot_potato_potaufeu": "Потофё из моркови и картофеля",
  "item.umapyoidelight.carrot_potato_potaufeu_rare": "Секретный горячий источник: райское потофё",
  "item.umapyoidelight.garlic_ramen": "Чесночный рамен",
  "item.umapyoidelight.garlic_ramen_rare": "Рамен горы Чеснока",
  "item.umapyoidelight.raw_potato_garlic_pizza": "Сырая пицца с картофелем и чесноком",
  "item.umapyoidelight.raw_potato_garlic_pizza_rare": "Сырая мечта за пределами 2400 метров",
  "item.umapyoidelight.potato_garlic_pizza_slice": "Ломтик пиццы с картофелем и чесноком",
  "item.umapyoidelight.potato_garlic_pizza_slice_rare": "Мечта за пределами 2400 метров: один фурлонг",
  "item.umapyoidelight.mapo_carrot_potato": "Мапо с картофелем и морковью",
  "item.umapyoidelight.mapo_carrot_potato_rare": "Мапо тофу Онигасима",
  "item.umapyoidelight.carrot_strawberry_icecream": "Клубничное мороженое с морковным вкусом",
  "item.umapyoidelight.carrot_strawberry_icecream_rare": "Мороженое на морковке",
  "item.umapyoidelight.g1_plate": "Тарелка Г1",
  "item.umapyoidelight.manhattan_cafe_coffee": "Особый кофейный купаж Манхэттен Кафе",
  "item.umapyoidelight.gold_ship_yakisoba": "Якисоба Голши-чан",
  "item.umapyoidelight.carrot_burger": "Морковный гамбургер",
  "item.umapyoidelight.carrot_juice": "Морковный сок",
  "item.umapyoidelight.white_bread": "Нарезанный хлеб",
  "item.umapyoidelight.toast": "Тост",
  "item.umapyoidelight.toast_strawberry_jam": "Тост с клубничным джемом",
  "item.umapyoidelight.strawberry_jam": "Клубничный джем",
  "item.umapyoidelight.triangular_bread": "Треугольный хлеб",
  "item.umapyoidelight.bread_crust": "Хлебная корка",
  "item.umapyoidelight.strawberry_sandwich": "Сэндвич с клубникой",
  "item.umapyoidelight.vegetable_sandwich": "Овощной сэндвич",
  "item.umapyoidelight.agnes_tachyon_potion": "Подозрительное зелье Агнес Такион",
  "item.umapyoidelight.victory_club_rice_cake": "Сакурамоти клуба победы",
  "item.umapyoidelight.raw_stick_carrot": "Морковь на палочке",
  "item.umapyoidelight.grilled_stick_carrot": "Жареная морковь на палочке",
  "item.umapyoidelight.chocolate_stick_carrot": "Морковь в шоколаде",
  "item.umapyoidelight.carrot_pudding": "Морковный пудинг",
  "item.umapyoidelight.carrot_bread": "Морковный хлеб",
  "item.umapyoidelight.cut_carrot": "Нарезанная морковь",
  "item.umapyoidelight.grated_carrot": "Тертая морковь",
  "item.umapyoidelight.carrot_batter": "Морковный кляр",
  "item.umapyoidelight.carrot_dough": "Морковное тесто",
  "item.umapyoidelight.carrot_cake_slice": "Ломтик морковного торта",
  "item.umapyoidelight.carrot_pie_slice": "Ломтик морковного пирога",
  "jei.info.umapyoidelight.wild_chili_peppers": "Перец чили часто можно найти как дикое растение в умеренных землях, таких как равнины и леса.",
  "jei.info.umapyoidelight.garlics": "Чеснок часто можно найти как дикое растение в умеренных землях, таких как равнины и леса.",
  "jei.info.umapyoidelight.strawberries": "Клубнику часто можно найти как дикую культуру в умеренных землях, таких как равнины и леса.",
  "jei.info.umapyoidelight.agnes_tachyon_potion": "§aАбсолютно безопасное зелье. Усиливает физические показатели и метаболизм.§r\n\nЕго можно приобрести у тренеров со значком изумрудного уровня.",
  "jei.info.umapyoidelight.gold_ship_yakisoba": "Упаковка якисобы, приготовленная «непредсказуемой» Голд Шип. По всей видимости, она настолько хороша, что превратит вас в летучую рыбу.\n\nЕе можно приобрести у тренеров со значком изумрудного уровня.",
  "jei.info.umapyoidelight.manhattan_cafe_coffee": "Особый кофейный купаж Манхэттен Кафе. Богатый ароматный вкус, который обостряет ваши чувства.\n\nЕго можно приобрести у тренеров со значком изумрудного уровня.",
  "jei.info.umapyoidelight.victory_club_rice_cake": "Сакурамоти, любимые девочками-лошадьми из определенного клуба. Источник их энергии.\n\nЕе можно приобрести у тренеров со значком изумрудного уровня."
}